Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: 8i84hUWq9P4y3UrBAkIPKP6QnJ19PAn+tIFLyHpK/H4=

Name: feature.properties
SHA-256-Digest: lMnutBGig9ZslZpw6e2B5+FBFkSj5PgxCrt/lxIWt4o=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

